BETA Endpoints will run on latest API version

First of all our apologies not mentioning this earlier: since 2 weeks ago, the unpublished offers beta is now running on v6 and not on v4 and v5 anymore. When you are still using the beta on v4 and v5, you will receive the following error: The supplied content-type media type is not supported. When receiving this error, please change the headers to: application/vnd.retailer.v6+json

As for coming beta endpoints, one month after the release of a new API version, the beta endpoints will run on the next API version. So, as example, on April 1st, we launched the API version 5. One month later, all betas will run on v6.

For more information regarding betas, please read our information page here.

 

Geplaatst in Retailer API